Subject: Re: RE:Re: Please contact the customer - Damaged/Missing Parts/Not Received #Ref 2023021900297380
From: Aimee Brickson <[email-masked]>
To: Designer Living Inc. <[email-masked]>
Date: Mon, 27 Feb 2023 17:58:05 +0000

Latesia,

First of all, I checked with people and then waited the proper amount of time before contacting Walmart. I even started a case with FedEx that went nowhere. They never provided a picture to me, but it doesn’t even matter because that is not what my front door looks like!

I’ve spent so much time dealing with this and am beyond frustrated since I was told by Walmart that it was no problem and my items were being resent. Were they being untruthful?

Can you please tell me when I can expect them?? I need to have a note to have someone sign for them when they get delivered, since wherever they were taken was not to my address.

Sincerely,

Aimee Brickson

Sent from Yahoo Mail for iPhone

On Monday, February 27, 2023, 10:42 AM, Designer Living Inc. <[email-masked]> wrote:

Hello Walmart Team / Aimee,

Thank you for your email. Per the FedEx tracking details, the Walmart order # 200010677822544 was delivered to the address listed on the order. FedEx confirmed receipt of delivery by the photos taken below. FedEx Tracking # 394461907254 & 394461908467.

Package left at front door.

We ask that you please check with family, friends, and nearby neighbors to see if someone retrieved the packages on your behalf.

Thank you,

Latesia

Customer Service Rep.

Designer Living

===============================================================================

I still have not heard anything. Can someone please contact me?

Sent from Yahoo Mail for iPhone

On Sunday, February 19, 2023, 5:10 PM, [email-masked]

You have a message from Designer Living Inc. - Walmart.com

Sales Order Id:  200010677822544

Item:   Comfort Spaces Vince Microfiber 6-Piece Coral/Gray Bed in a Bag Reversible Comforter with Sheet Set, Twin, Size: Twin, Actual Color: Coral/Gray

Thank you for your Email!  One of our Customer Service representatives will respond to your inquiry within the next 24 business hours.  We have assigned a reference number to your email subject, so please do not change or remove the subject of your email.

Please note that our business hours of operation are Monday   Friday, 7:00am   3:30pm PST.

Sincerely,

Designer Living Customer Service

Walmart Customer Service Team